retrofire 0.4.0-pre4

90s style software 3D renderer and graphics tools.
Documentation
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
html {
    height: 100%;
}
body {
    height: 100%;
    background: #222;
    display: flex;
    align-items: center;
    justify-content: center;
}
canvas {
    border-radius: 6px;
    box-shadow: #000 2px 2px 24px;
    background:
        repeating-linear-gradient(to right, #000, #000 8px, #fff 8px, #fff 16px),
        repeating-linear-gradient(#666, #666 8px, #999 8px, #999 16px);
    background-blend-mode: exclusion;
}